<?php 

/**
 * Home Page Controller
 * @category  Controller
 */
class HomeController extends SecureController{
	/**
     * Index Action
     * @return View
     */
	function index(){
		if(strtolower(USER_ROLE) == 'kasppg'){
			$this->render_view("home/kasppg.php" , null , "main_layout.php");
		}
		elseif(strtolower(USER_ROLE) == 'kareg'){
			$this->render_view("home/kareg.php" , null , "main_layout.php");
		}
		elseif(strtolower(USER_ROLE) == 'administrator'){
			$this->render_view("home/administrator.php" , null , "main_layout.php");
		}
		elseif(strtolower(USER_ROLE) == 'user'){
			$this->render_view("home/user.php" , null , "main_layout.php");
		}
		else{
			$this->render_view("home/index.php" , null , "main_layout.php");
		}
	}
}
